import requests

url = "{{ api_server_url }}/data/upload/ingest/{data_ingest_service_uuid}/{namespace}"

headers = {"Authorization": "Bearer REPLACE_BEARER_TOKEN"}

response = requests.request("GET", url, headers=headers)

print(response.text)